@import url( speed.css );
@import url( hinge.css );
@import url( slide.css );
@import url( bling.css );
@import url( bounce.css );
@import url( skew.css );
@import url( space.css );
@import url( scale.css );
@import url( zoom.css );
@import url( rotate.css );
@import url( flip.css );
@media all and (min-width:768px)
{
.navbar [data-duration='ultrafast'].navbar-nav .dropdown-menu {
	animation-duration: 150ms; -webkit-animation-duration: 150ms; -moz-animation-duration: 150ms; -o-animation-duration: 150ms;
}
[data-duration='ultrafast'].navbar .navbar-nav .dropdown-menu {
	animation-duration: 150ms; -webkit-animation-duration: 150ms; -moz-animation-duration: 150ms; -o-animation-duration: 150ms;
}
.navbar .navbar-nav [data-duration='ultrafast'].dropdown-menu {
	animation-duration: 150ms; -webkit-animation-duration: 150ms; -moz-animation-duration: 150ms; -o-animation-duration: 150ms;
}
.navbar [data-duration='fast'].navbar-nav .dropdown-menu {
	animation-duration: 250ms; -webkit-animation-duration: 250ms; -moz-animation-duration: 250ms; -o-animation-duration: 250ms;
}
[data-duration='fast'].navbar .navbar-nav .dropdown-menu {
	animation-duration: 250ms; -webkit-animation-duration: 250ms; -moz-animation-duration: 250ms; -o-animation-duration: 250ms;
}
.navbar .navbar-nav [data-duration='fast'].dropdown-menu {
	animation-duration: 250ms; -webkit-animation-duration: 250ms; -moz-animation-duration: 250ms; -o-animation-duration: 250ms;
}
.navbar .navbar-nav .dropdown-menu {
	animation-duration: 500ms; -webkit-animation-duration: 500ms; -moz-animation-duration: 500ms; -o-animation-duration: 500ms;
}
.navbar [data-duration='normal'].navbar-nav .dropdown-menu {
	animation-duration: 500ms; -webkit-animation-duration: 500ms; -moz-animation-duration: 500ms; -o-animation-duration: 500ms;
}
[data-duration='normal'].navbar .navbar-nav .dropdown-menu {
	animation-duration: 500ms; -webkit-animation-duration: 500ms; -moz-animation-duration: 500ms; -o-animation-duration: 500ms;
}
.navbar .navbar-nav [data-duration='normal'].dropdown-menu {
	animation-duration: 500ms; -webkit-animation-duration: 500ms; -moz-animation-duration: 500ms; -o-animation-duration: 500ms;
}
.navbar [data-duration='slow'].navbar-nav .dropdown-menu {
	animation-duration: 750ms; -webkit-animation-duration: 750ms; -moz-animation-duration: 750ms; -o-animation-duration: 750ms;
}
[data-duration='slow'].navbar .navbar-nav .dropdown-menu {
	animation-duration: 750ms; -webkit-animation-duration: 750ms; -moz-animation-duration: 750ms; -o-animation-duration: 750ms;
}
.navbar .navbar-nav [data-duration='slow'].dropdown-menu {
	animation-duration: 750ms; -webkit-animation-duration: 750ms; -moz-animation-duration: 750ms; -o-animation-duration: 750ms;
}
.navbar [data-duration='superslow'].navbar-nav .dropdown-menu {
	animation-duration: 1000ms; -webkit-animation-duration: 1000ms; -moz-animation-duration: 1000ms; -o-animation-duration: 1000ms;
}
[data-duration='superslow'].navbar .navbar-nav .dropdown-menu {
	animation-duration: 1000ms; -webkit-animation-duration: 1000ms; -moz-animation-duration: 1000ms; -o-animation-duration: 1000ms;
}
.navbar .navbar-nav [data-duration='superslow'].dropdown-menu {
	animation-duration: 1000ms; -webkit-animation-duration: 1000ms; -moz-animation-duration: 1000ms; -o-animation-duration: 1000ms;
}
.navbar [data-duration='ultraslow'].navbar-nav .dropdown-menu {
	animation-duration: 1500ms; -webkit-animation-duration: 1500ms; -moz-animation-duration: 1500ms; -o-animation-duration: 1500ms;
}
[data-duration='ultraslow'].navbar .navbar-nav .dropdown-menu {
	animation-duration: 1500ms; -webkit-animation-duration: 1500ms; -moz-animation-duration: 1500ms; -o-animation-duration: 1500ms;
}
.navbar .navbar-nav [data-duration='ultraslow'].dropdown-menu {
	animation-duration: 1500ms; -webkit-animation-duration: 1500ms; -moz-animation-duration: 1500ms; -o-animation-duration: 1500ms;
}
:not(.dropdown-onhover).navbar :not(.dropdown-onhover).navbar-nav > li:not(.dropdown-onhover):not(.open) > .dropdown-menu {
	animation-name: none; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
:not(.dropdown-onhover).navbar :not(.dropdown-onhover).navbar-nav > li:not(.dropdown-onhover):not(.open) > .dropdown-grid-wrapper > .dropdown-menu {
	animation-name: none; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
.no-fix.dropdown-onhover.navbar .navbar-nav > li:not(:hover) > .dropdown-menu {
	animation-name: none; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
.no-fix.dropdown-onhover.navbar .navbar-nav > li:not(:hover) > .dropdown-grid-wrapper > .dropdown-menu {
	animation-name: none; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
:not(.no-fix).dropdown-onhover.navbar .navbar-nav > li:not(.open):not(:hover) > .dropdown-menu {
	animation-name: none; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
:not(.no-fix).dropdown-onhover.navbar .navbar-nav > li:not(.open):not(:hover) > .dropdown-grid-wrapper > .dropdown-menu {
	animation-name: none; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
.navbar .no-fix.dropdown-onhover.navbar-nav > li:not(:hover) > .dropdown-menu {
	animation-name: none; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
.navbar .no-fix.dropdown-onhover.navbar-nav > li:not(:hover) > .dropdown-grid-wrapper > .dropdown-menu {
	animation-name: none; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
.navbar .navbar-nav > li:not(:hover).no-fix.dropdown-onhover > .dropdown-menu {
	animation-name: none; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
.navbar .navbar-nav > li:not(:hover).no-fix.dropdown-onhover > .dropdown-grid-wrapper > .dropdown-menu {
	animation-name: none; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
.navbar :not(.no-fix).dropdown-onhover.navbar-nav > li:not(.open):not(:hover) > .dropdown-menu {
	animation-name: none; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
.navbar :not(.no-fix).dropdown-onhover.navbar-nav > li:not(.open):not(:hover) > .dropdown-grid-wrapper > .dropdown-menu {
	animation-name: none; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
.navbar .navbar-nav > li:not(.no-fix):not(:hover):not(.open).dropdown-onhover > .dropdown-menu {
	animation-name: none; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
.navbar .navbar-nav > li:not(.no-fix):not(:hover):not(.open).dropdown-onhover > .dropdown-grid-wrapper > .dropdown-menu {
	animation-name: none; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
.navbar .navbar-nav li[class*='collapse-'] > .dropdown-menu {
	animation-name: none !important; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
.navbar .navbar-nav li[class*='-onhover']:not(:hover):not(.no-fix) > :not(.in):not(.collapsing).dropdown-menu {
	animation-name: none !important; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
.navbar .navbar-nav li[class*='-onhover']:not(:hover).no-fix > :not(.collapsing).dropdown-menu {
	animation-name: none !important; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
.navbar .navbar-nav li[class*='-onclick'] > :not(.in):not(.collapsing).collapse.dropdown-menu {
	animation-name: none !important; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
.navbar .navbar-nav .no-animation .dropdown-menu {
	animation-name: none !important; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
.navbar .navbar-nav .no-animation.dropdown-menu {
	animation-name: none !important; -moz-animation-name: none; -o-animation-name: none; -webkit-animation-name: none;
}
}
